Subject: Re: apache , error in memory allocation vhost_alias DLL
From: Stipe Tolj <[email-masked]>
To: moi <[email-masked]>
Cc: [email-masked]
Date: Mon, 06 May 2002 12:43:39 +0200

> Pffff I'm really tired lately
> I'm sorry i wanted to say   " profile " not path
> 
> also i get an error message when typing the following :
> 
> $ /usr/sbin/httpd
> 
> the error is :
> 
> C:\CYGWIN\USR\SBIN\HTTPD.EXE: *** couldn't allocate memory 0x10000(4128768)
> for
> 'C:\CYGWIN\LIB\APACHE\MOD_VHOST_ALIAS.DLL' alignment, Win32 error 8
> 
> C:\CYGWIN\USR\SBIN\HTTPD.EXE: *** couldn't allocate memory 0x10000(4128768)
> for
> 'C:\CYGWIN\LIB\APACHE\MOD_VHOST_ALIAS.DLL' alignment, Win32 error 8
> 
> I'm reading the manuals but they're not of so much help for what i have read

that's a know problem with the rebasing of depending DLLs. Please
refer to the cygwin mailing list for more information on how to rebase
DLLs and fix this behaviour.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/